# node.js-expres-full-api



## Objective

The idea for this project is to create a full working restfull api, in my path to learn node js.

### Technologies

I will be using mongoose and express, to create the restfull api. 